Bug-Database: https://gitlab.onelab.info/gmsh/gmsh/-/issues
Bug-Submit: https://gitlab.onelab.info/gmsh/gmsh/-/issues/new
Reference:
  Author: C. Geuzaine and J.-F. Remacle
  Title: "Gmsh: a three-dimensional finite element mesh generator with built-in pre- and post-processing facilities."
  Journal: International Journal for Numerical Methods in Engineering
  Year: 2009
  Volume: 79
  Number: 11
  Pages: 1309-1331
  eprint: http://gmsh.info/doc/preprints/gmsh_paper_preprint.pdf
Homepage: http://gmsh.info
Repository: https://gitlab.onelab.info/gmsh/gmsh.git
Repository-Browse: https://gitlab.onelab.info/gmsh/gmsh
Screenshots: http://gmsh.info/#Screenshots
